{
  "verseBefore": "Te yôq kaluh varơuq đơu koot jeq pheq chiuq. Hơq! Kamuuych hnoq qweek toq leq dro đom êêp koot muut tuu xôq êêp koot biq chiuq atoh, ji êêp koot hnoq chiuq kưk naanq đom kưưl hngơy. Dayh jưư xuum dong truh kaxêêt, yôôych Gô hnoq kahniq ka koot đooat tađnaah varơuq riilh.\"",
  "verseAfter": "Te yôq kajoq dêq đôôiq dii kaluh varơuq đơu koot jeq phayh chiuq. 'Yo hơơq, kamuuych jeq taweek to leq dro đom khơl koot muut tuu xôq ka khơl koot biq athưh, ji khơl koot hno chiuq pơơl dal đom kưl hngơy. Dayh jư xuum dong truh kaxêêt, yôôch Gô hno kahniq ka koot đoat ku varơuq riilh.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-07-25T06:57:40.152Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
